Imagick::destroy
Imagick::displayImages
The Imagick class
PHP Manual

# Imagick::displayImage

(No version information available, might be only in CVS)

Imagick::displayImage — Displays an image

### Description

bool Imagick::displayImage ( string `$servername` )
Warning

This function is currently not documented; only its argument list is available.

This method displays an image on a X server.

### Parameters

`servername`

  The X server name

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::destroy
Imagick::displayImages
The Imagick class
PHP Manual